GujRAMS - Bug #1498

Name Not Getting displayed after File is Uploaded.

13/11/2024 07:13 PM - Redmine Admin

Status: In Progress Start date: 13/11/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Name Not Getting displayed after File is Uploaded.

Kindly refer to Screenshot for Complete details

History

#1 - 14/11/2024 12:10 PM - Durga Konduru

- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam
